
LESSON_LENGTH = 20 * 60 * 2

function table_shuffle(tbl)
    local len = #tbl
    for i = 1, len do
        local o = tbl[i]
        local other = math.random(len)
        tbl[i] = tbl[other]
        tbl[other] = o
    end
end